{
  "alfredsnippet" : {
    "snippet" : "sudo sshuttle -NHr ubuntu@211.23.141.208 192.168.88.0\/24",
    "uid" : "0757CC61-9685-4667-9FD6-01E43A6110CD",
    "name" : "使用 sshuttle 建立 VPN 連線的指令",
    "keyword" : "sshuttle"
  }
}